/*******************
GENERAL
*******************/
body { 
  background-color: #000;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}



/***********************
HEADING
***********************/


.main-header {  
  background:
    linear-gradient(to top, #4A1308, transparent 20%),
    #000 url(../img/bg1.jpg) no-repeat center / cover;
  min-height: 840px;
  max-width: 100%;
}



#logo {
  text-align: center;
}


h1 {
  font-family: 'Changa One', sans-serif;
  font-size: 7em;
  font-weight: normal;
  line-height: 0.1em;
  padding-top: 410px;
}

h2 {
  font-family: 'Changa One', sans-serif;
  font-size: 3.2em;
  font-weight: normal;
  line-height: 0.1em;
  
}




/**************************
NAVIGATOR
**************************/

nav {
  font-family: 'Changa One', sans-serif;
  text-align: center;
  letter-spacing: 0.6em;
  padding: 15px 0;
  margin: 20px 0 0;
}

nav ul {
  list-style: none;
  margin: 0 10px;
  padding: 0;
}

nav li {
  display: inline-block;
  
}

nav a {
  font-size: 1.5em;
  font-weight: 800;
  padding: 15px 60px 0;
  margin: 30px 0 0;
}


/***************************
FOOTER
***************************/

footer {
  font-size: 0.75em;
  text-align: center;
  clear: both;
  padding-top: 50px;
  color: #ccc;
}

/****************************
PAGE:INDEX
****************************/


.main-section, .main-section-special {
  background: 
    linear-gradient(#4A1308, transparent 50%),
    #000 url(../img/bg2.jpg) repeat-y;
  background-position: 50% 50%;
  background-size: cover;
  min-height: 850px;
  margin-top: -15px;
}

.primary-content {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  text-shadow: 3px 5px #000;
  margin-left: 58%;
  letter-spacing: 0.07em;
}






/****************************
PAGE:MENU
****************************/
.main-section-menu {
  background: 
    linear-gradient(#4A1308, transparent 50%),
    #000 /*url(../img/bg3.jpg) repeat*/;
  background-position: 50% 50%;
  background-size: contain;
  min-height: 1365px;
  margin-top: -15px;
}


.primary-link1 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  text-align: center;
  font-size: 5em;
  font-weight: 800;
  padding: 100px 60px 0;
  margin: 0 0 20px 0 ;
}

/*ANIMA TEXT-SHADOW*/
.primary-link1, h1 {
  -webkit-animation: mymove 4s infinite;
  animation: mymove 4s infinite;
}

@-webkit-keyframes mymove {
  40% {
    text-shadow: 5px 15px 25px black;
  }
}

.primary-link2 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 2em;
  font-weight: 500;
  padding: 0 0 20px 170px;
  margin: 0;
  display: inline-table;
}


.lists1, .lists2 {
  float: right;
  width: auto;
  margin-right: 60px;
  margin-top: 20px;

}

.salad {
  font-size: 2.3em;
}







/****************************
PAGE:CONTACT
****************************/

.main-section-contact {
  background: 
    linear-gradient(#4A1308, transparent 50%),
    #000 url(../img/bg3.jpg) repeat-y;
  background-position: 50% 50%;
  background-size: cover;
  min-height: 850px;
  margin-top: -15px;
  text-align: center;
}

h3 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  text-align: center;
  font-size: 5em;
  font-weight: 800;
  padding: 100px 60px 0;
  margin: 0;
}

/*ANIMA TEXT-SHADOW*/
h3 {
  -webkit-animation: mymove 4s infinite;
  animation: mymove 4s infinite;
}

@-webkit-keyframes mymove {
  40% {
    text-shadow: 5px 15px 25px black;
  }
}

.baseline {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 3em;
  font-weight: 800;
  padding: 20px 0;
  margin: 0;
}

.baseline-content, .phone1 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 2em;
  font-weight: 700;
  padding: 20px 0;
  margin: 0;
}

.phone1, .phone2 {
  list-style: none;
}

.baseline-contact-info, .boardway-contact-info{
  display: inline-table;
  text-align: center;
}
.boardway {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 3em;
  font-weight: 800;
  padding: 0 0 0 30px;
}

.boardway-content, .phone2 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 2em;
  font-weight: 700;
  padding: 0 0 0 30px;
}

.phone2 {
  padding-top: 7px;
}




/****************************
COLOR
****************************/


#logo {
  color: #fff;
}

a {
  color: #fff;
}

nav a, nav a:visited {
  color: #fff;
}

nav a .selected, nav a:hover {
  color: #df3a01;
}

.primary-content {
  color: #fff;
}

.primary-link1, .primary-link2{
  color: #fff;
}

.primary-link2 a .selected, .primary-link2 a:hover {
  color: #df3a01;
}

h3, .baseline, .baseline-content, .phone1, .boardway, .boardway-content, .phone2 {
  color: #fff;
}

.lists1, .lists2 {
  color: #fff;
}